Lammps installation

I am installing LAMMPS (lammps-31Mar17) from source code including all the shipped packages and their dependencies separately. When I ran “make mpi” ,as final step it, compiles most of the packages without issue but shows error in smd. Please see the screenshot attached. Error is coming from the section commented as - *Fast complex products of GenericPacketMath.h. Help

Screenshot from 2017-08-17 01-16-17.png

I am installing LAMMPS (lammps-31Mar17) from source code including all the
shipped packages and their dependencies separately. When I ran "make mpi"
,as final step it, compiles most of the packages without issue but shows
error in smd. Please see the screenshot attached. Error is coming from the
section commented as - *Fast complex products of GenericPacketMath.h. Help

​yes, but that is not the origin of the error.
this should be corrected in the new stable LAMMPS version ​11 Aug 2017,
that was made official yesterday.

so please download that version and try again.

axel.